.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3cfaa5a9-72da-cc66-f855-40393b06f118 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-10bc60e8-e827-2d5a-4d27-600e032b1729 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-771e0789-ca5d-e4b3-3965-9f41a2835f52 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7690e183-b7c5-c10a-b97f-a1a38cc37fd5 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c142db10-5941-be17-13dd-ff921a331c1c {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9c153350-e5da-6bc8-d931-8370a65c8871 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-32f6da4c-9043-9c88-cbb9-cfc2c2a2593d {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-db9ef5a1-8791-8925-6b9e-e9fd20169f48 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-59fa3c33-d02a-52cb-8c9b-3f6fdf93d22e {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6b507397-aaf0-3f22-ce6c-ba8f0830e1af {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3d2424f3-3001-8e20-8c9b-16e05c12a819 {
display: none !important;
}
.lfr-layout-structure-item-f083a277-ee12-c7d3-5967-6f1edbb2fdee {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-68589187-87ff-bb4d-a628-73f6387ea41a {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-35391e74-9efa-93d3-a759-f11c874a908f {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-49b499e2-2e5a-8dc4-5603-435b07aad70e {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bd9db035-9c78-d526-cba3-773b28e09c7e {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8cab975a-1442-6c17-8652-585dd8a51809 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cfdf8787-340a-78bb-5068-08742a66da1f {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e8b3979f-c75a-6dc7-628e-80521407a280 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5b1f3de5-f92a-8a67-01d4-3a74bfdf8633 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8b933e5c-3fe2-472c-16fe-0c4173266863 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-442f9001-f2be-7d98-45a3-34e3df58f2e8 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-33327a67-0f99-3404-fd57-07e3f9b79ede {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8cf61062-7e07-e12c-1c43-e82dc2422d68 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-22e2b367-04c4-c5f4-96aa-3cdb1d9251f2 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d8b38ac3-c518-b569-02c1-9632923a0b08 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-226fd929-1865-8627-cf0b-e7cd3b2ad28e {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ef4f89d2-6424-5fa1-8236-01bf19ac5bcb {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-28010d77-a67e-d4a4-d98b-ad921a670f64 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-067ac8bb-224b-47b4-825c-acb4f56567c6 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-de9a3b86-164d-1f1a-df7c-436fe0b15232 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
